## golang-github-boltdb-bolt 0.0~git20150715.980670a

=== debian/changelog ===
golang-github-boltdb-bolt (0.0~git20150715.980670a-1) unstable; urgency=low

  * Initial release. (Closes: #781321)

 -- Alexandre Viau <alexandre@alexandreviau.net>  Thu, 26 Mar 2015 22:24:39 -0400
