=== debian/control ===
Source: golang-github-boltdb-bolt
Section: devel
Priority: extra
Homepage: https://github.com/boltdb/bolt
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <alexandre@alexandreviau.net>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-codegangsta-cli-dev
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-boltdb-bolt.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golang-github-boltdb-bolt.git

Package: golang-github-boltdb-bolt-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, golang-codegangsta-cli-dev
Description: low-level key/value database for Go
 Bolt is a pure Go key/value store inspired by Howard Chu's and the LMDB
 project. The goal of the project is to provide a simple, fast, and reliable
 database for projects that don't require a full database server such as
 Postgres or MySQL.
