=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

TMP     = $(CURDIR)/debian/$(PACKAGE)

export DH_GOPKG := github.com/boltdb/bolt

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install
	rm -rf --verbose $(TMP)/*/usr/bin

override_dh_auto_test:
	dh_auto_test -- -timeout 12000s
