## golang-github-boltdb-bolt 1.1.0

=== debian/changelog ===
golang-github-boltdb-bolt (1.1.0-1) unstable; urgency=medium

  * Update to 1.1.0 upstream release (Closes: #804294).

 -- Tianon Gravi <tianon@debian.org>  Tue, 10 Nov 2015 16:32:24 -0800
