=== debian/rules ===
--- 
+++ 
@@ -13,4 +13,4 @@
 	rm -rf --verbose $(TMP)/*/usr/bin
 
 override_dh_auto_test:
-	dh_auto_test -- -timeout 12000s
+	dh_auto_test -- -short
