## golang-github-boltdb-bolt 1.2.0

=== debian/changelog ===
golang-github-boltdb-bolt (1.2.0-1) unstable; urgency=medium

  * New upstream version
  * Changed my email to @debian.org
  * Bumped Standards-Version to 3.9.7
  * Switched to using XS-Go-Import-Path
  * Changed Vcs-Git and Vcs-Browser to secure (https) urls

 -- Alexandre Viau <aviau@debian.org>  Tue, 29 Mar 2016 09:14:09 -0400
