=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: extra
 Homepage: https://github.com/boltdb/bolt
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Alexandre Viau <alexandre@alexandreviau.net>
+Uploaders: Alexandre Viau <aviau@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-golang,
                golang-go,
                golang-codegangsta-cli-dev
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-boltdb-bolt.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golang-github-boltdb-bolt.git
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-boltdb-bolt.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-boltdb-bolt.git
+XS-Go-Import-Path: github.com/boltdb/bolt
 
 Package: golang-github-boltdb-bolt-dev
 Architecture: all
