## golang-github-boltdb-bolt 1.2.1

=== debian/changelog ===
golang-github-boltdb-bolt (1.2.1-1) unstable; urgency=medium

  * New upstream snapshot
  * Bumped Standards-Version to 3.9.8

 -- Alexandre Viau <aviau@debian.org>  Sun, 22 May 2016 21:23:44 -0400
