=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-golang,
                golang-go,
                golang-codegangsta-cli-dev
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-boltdb-bolt.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-boltdb-bolt.git
 XS-Go-Import-Path: github.com/boltdb/bolt
