## golang-github-boltdb-bolt 1.3.0

=== debian/changelog ===
golang-github-boltdb-bolt (1.3.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Martín Ferrari <tincho@debian.org>  Fri, 17 Feb 2017 19:04:05 +0000

golang-github-boltdb-bolt (1.3.0-1) unstable; urgency=medium

  * Add myself to Uploaders.
  * Patch a test that fails on 32-bit architectures due to the usage of a
    constant that is too big to fit in an int. Closes: #849663
  * New upstream release.

 -- Martín Ferrari <tincho@debian.org>  Sat, 07 Jan 2017 23:59:11 -0300

golang-github-boltdb-bolt (1.2.1-2) unstable; urgency=medium

  * Update BDs to use golang-github-codegangsta-cli-dev instead of
    transitional package

 -- Tim Potter <tpot@hpe.com>  Thu, 27 Oct 2016 13:05:01 +1100

golang-github-boltdb-bolt (1.2.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Tim Potter <tpot@hpe.com>  Fri, 17 Jun 2016 12:08:32 +1000
