=== debian/control ===
--- 
+++ 
@@ -3,9 +3,11 @@
 Priority: extra
 Homepage: https://github.com/boltdb/bolt
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Alexandre Viau <aviau@debian.org>
+Uploaders: Alexandre Viau <aviau@debian.org>,
+           Martín Ferrari <tincho@debian.org>,
+           Tim Potter <tpot@hpe.com>,
 Build-Depends: debhelper (>= 9),
-               dh-golang,
+               dh-golang (>= 1.17~),
                golang-go,
                golang-codegangsta-cli-dev
 Standards-Version: 3.9.8
@@ -15,7 +17,7 @@
 
 Package: golang-github-boltdb-bolt-dev
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, golang-codegangsta-cli-dev
+Depends: ${shlibs:Depends}, ${misc:Depends}, golang-github-codegangsta-cli-dev
 Description: low-level key/value database for Go
  Bolt is a pure Go key/value store inspired by Howard Chu's and the LMDB
  project. The goal of the project is to provide a simple, fast, and reliable
