## golang-github-boltdb-bolt 1.3.1

=== debian/changelog ===
golang-github-boltdb-bolt (1.3.1-7) unstable; urgency=medium

  * Team Upload.
  * Initialize test to fix flag parsing issue (Closes: #952199)
  * Drop compat, switch to debhelper-compat
  * Bump standards version to 4.5.0
  * Add "Rules-Requires-Root:no"
  * Add upstream/metadata

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 22 Mar 2020 15:16:56 +0530

golang-github-boltdb-bolt (1.3.1-6) unstable; urgency=medium

  * Team upload.
  * Remove myself from uploaders.

 -- Alexandre Viau <aviau@debian.org>  Sun, 15 Sep 2019 17:34:04 -0400

golang-github-boltdb-bolt (1.3.1-5) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Tue, 06 Feb 2018 00:09:49 -0500

golang-github-boltdb-bolt (1.3.1-4) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:46:57 -0500

golang-github-boltdb-bolt (1.3.1-3) unstable; urgency=medium

  * Move to salsa.debian.org.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 14:51:08 -0500

golang-github-boltdb-bolt (1.3.1-2) unstable; urgency=medium

  * Team upload.
  * Add patches
    + 0002-Increase-write-waiting-time-when-testing.patch (Closes: #832834).
    + 0003-Add-support-for-mips-mips64.patch (Closes: #876461)
  * update compat and debhelper to 10
  * d/copyright: use https in format url.
  * d/control: replace golang-go with golang-any.
  * d/control: change Priority to optional.
  * d/control: update Standards-Version to 4.1.1.
  * d/control: remove golang-codegangsta-cli-dev from Build-Depends.

 -- Shengjing Zhu <i@zhsj.me>  Wed, 04 Oct 2017 00:17:25 +0800

golang-github-boltdb-bolt (1.3.1-1) unstable; urgency=medium

  * New upstream snapshot.
  * d/control: set Testsuite to autopkgtest-pkg-go.
  * Bump Standards-Version to 4.0.0

 -- Alexandre Viau <aviau@debian.org>  Wed, 19 Jul 2017 15:11:48 -0400
