=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/bolt-$1\.tar\.gz/ \
  https://github.com/boltdb/bolt/tags .*/v([\d\.]+)\.tar\.gz
